Página 5 de 5 PrimeiroPrimeiro 12345
+ Responder ao Tópico



  1. Citação Postado originalmente por agpnet Ver Post
    Algo nesta 4.2 está me cheirando mal, nunca tive problemas com a bridge, e nesta versão já 2 vezes que as bridges ficam "doidas" perdendo os pacotes, ai reinicio e tudo volta, outra coisa entranha é que meus super cards "engenius" deram bobeira com o sinal de clientes com AP (não sei se tem algum fundamento), os clientes que possuem AP, algumas vezes o sinal deles ficam em -90 constante, fui até um dos clientes e coloquei outro ap, mesma coisa, coloquei um USB e o sinal ficava em -62, reinicio as rbs e tudo volta ao normal, vou fazer mais alguns testes e verificar o que pode ser, isto começou depois que atualizei da 3.28 para 4.2 (achava que esperar um pouco mais seria sábio...),agora eu "acho" que não será possível downgrade para 3.xx pelo formato da licensa ser diferente. Tô na roça..rsrsrs
    parece q quando vc faz o upgrade da licensa, o sistem cria uma copia da licensa antiga em Files, da uma olhada lah, se estiver lah vc copia ela, faz o downgrade e depois poe a licensa antiga novamente, mas me parece q soh pode fazer downgrade ate a versao 3.24, mais antiga do que essa vc perde a licensa mesmo...

  2. Olha pessoal, que fique claro que tem que fazer o upgrade da licença antes de enviar os pacotes e reiniciar a RB.



  3. Citação Postado originalmente por Raniel Ver Post
    Olha pessoal, que fique claro que tem que fazer o upgrade da licença antes de enviar os pacotes e reiniciar a RB.
    mas acho que, quem ja tem a 3.25 nao precisa nao, pelo ao menos eu nao precisei, ela ja veio no formato novo... tanto eh que quando fui atualizar a licensa deu a mens de que ja estava atualizada... o prob eh a RB agora nao reconhecer nenhum cartao, foda vou ter q esperar sair outra versao pra ver se corrige o prob... ate lah nao atualizo mais nenhuma, eu hein...

  4. Citação Postado originalmente por djacesso Ver Post
    eu tava usando a ver: 3.28 e tava fucionando perfeitamente ae atualizei pra 4.0 e paro de fucionar o script do ddns ae voutei pra 3.28 e vouto a fucionar pefeitamente..
    vc coloco a v4.0 e depous fez downgrade para a v3.28 e nao teve problemas delicença?
    dapara voltar para as v3.x apos ir para as v4.x sem problemas?
    pq quando era beta a v4.x aki nao consegui voltar ou melhor voltou mais sem licença
    ai fui obrigado a usar a v4.x beta ..






Tópicos Similares

  1. Lançado Mikrotik Router OS 6.0 beta1
    Por byosni no fórum Redes
    Respostas: 14
    Último Post: 26-04-2012, 12:44
  2. Mikrotik 4.9 Lançado
    Por Magal no fórum Redes
    Respostas: 0
    Último Post: 30-04-2010, 12:12
  3. Lançado: Mikrotik RouterOS 4.1
    Por mvianna no fórum Redes
    Respostas: 19
    Último Post: 22-10-2009, 15:55
  4. Lançado nova versão do Mikrotik 3.25
    Por catvbrasil no fórum Redes
    Respostas: 50
    Último Post: 12-07-2009, 19:15
  5. Lançado MikroTik RouterOS 3.18
    Por mvianna no fórum Redes
    Respostas: 0
    Último Post: 10-01-2009, 07:44

Visite: BR-Linux ·  VivaOLinux ·  Dicas-L